---

- classname: _user
  keyname: user1
  email: user1@test.test

- classname: _user
  keyname: user2
  email: user2@test.test

- classname: _user
  keyname: user3
  email: user3@test.test

- classname: _user
  keyname: user4
  email: user4@test.test

- classname: _user
  keyname: user5
  email: user5@test.test

- classname: _user
  keyname: user6
  email: user6@test.test

- classname: _user
  keyname: user99
  email: user99@test.test
                                                        
                                                                                          
- classname: _schema
  keyname: site
  manager:
      displayname: manager
      dataformat: user
  accountant:
      displayname: accountant
      dataformat: user

                                  
- classname: site
  keyname: site1
  manager: 'user1'
  accountant: 'user2'
                      
- classname: site
  keyname: site2
  manager: 'user3'
  accountant: 'user4'
                      
- classname: site
  keyname: site3
  manager: 'user5'
  accountant: 'user6'

                                                                                          
- classname: _group
  keyname: group1
  users : ['user99']

- classname: _group
  keyname: group2
  autogroup: 'site:*:manager'
  users : ['user99']

- classname: _group
  keyname: group3
  autogroup: 'site:site1:*'
  users : ['user99']
                                        